ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "cookingtime": 100,
  "experience": 0.35,
  "ingredients": [
    {
      "item": "farmersdelight:cabbage"
    },
    {
      "item": "minecraft:porkchop"
    },
    {
      "item": "minecraft:brown_mushroom"
    }
  ],
  "result": {
    "item": "farmersdelight:cabbage_rolls",
    "count": 2
  }
    })
    event.remove({output:'farmersdelight:cabbage_rolls'})
})